 #game div {
  border: 1px solid black;
  width: 15%;
  height: 20em;
  margin: 20px;
  display: inline-block;
  margin-left: 2em;
} 
h1{
  text-align: center;
  font-family: American Typewriter, serif;
  font-weight: 4e;
  
}
